wiki:pkg-gdal16-oracle

gdal-oracle10g

  • GDAL 1.6 ABI Oracle Plugins - requires user supplied OCI.DLL normally from oracle instant client.
  • Include OGR OCI Vector plugin (ogr_OCI.dll), and GeoRaster? plugin (gdal_GEOR.dll).
  • Requires gdal16
  • Maintainer is FrankWarmerdam
Last modified 10 years ago Last modified on Dec 10, 2008 1:53:03 PM